Command:
  Drop:
    Usage: <crateId> <world> <x> <y> <z>
    Desc: Dropear una crate en un ubicación determinada en el mundo.
    Done: Se ha dropeado un &6%crate_name%&7 en &6%x%&7, &6%y%&7, &6%z%&7 en &6%world%&7.
  ForceOpen:
    Desc: Forzar la apertura de una crate para un jugador.
    Usage: <crateId> [player]
    Done: Se ha forzado la apertura de &6%crate_name%&7 para &6%player%&7.
    Notify: Has sido forzado a abrir una &6%crate_name%&7.
  Give:
    Usage: <player | *> <crateId> [amount]
    Desc: Dar una(s) crate(s) a un jugador.
    Done: Se ha dado &6x%amount% &7crate(s) de &6%crate_name% &7a &6%player%&7.
    Notify: ¡Has recibido &6x%amount% &7de &6%crate_name%&7!
  GiveKey:
    Usage: <player | *> <keyId> [amount]
    Desc: Dar llave(s) de crate a un jugador.
    Done: Se ha dado &6x%amount% &7llave(s) de &6%key_name% &7a &6%player%&7.
    Notify: ¡Has recibido &6x%amount% &7de &6%key_name%&7!
  TakeKey:
    Usage: <player | *> <keyId> [amount]
    Desc: Tomar llave(s) del crate de un player.
    Done: Se ha tomado &6x%amount% &7llave(s) de &6%key_name% &7de &6%player%
    Notify: ¡Perdiste &6x%amount% &6%key_name%&7!
    Error: '&cNo pudo tomar las llaves: &eEl jugador no existe o no tiene esa cantidad de llaves.'
  CheckKey:
    Desc: Mostrar la cantidad de tus llaves o las de otros jugadores.
    Usage: '[player]'
    Format:
      List:
      - '{message: ~prefix: false;}'
      - '&8&m              &8&l[ &7Llaves de Crate de &e%player% &8&l]&8&m              &8'
      - '&7'
      - '&6▸ &e%key_name%: &6%amount%'
      OfflineItem: '&c<Player Offline>'
  Preview:
    Desc: Abrir la vista previa de la crate.
    Usage: <crateId> [player]
    Done:
      Others: Se ha abierto la vista previa de &6%crate_name%&7 para &6%player%&7.
  ResetLimit:
    Desc: Restablecer el límite de victorias de recompensa para el crate y la recompensa especificados.
    Usage: <player> <crateId> [rewardId]
    Done:
      Crate: Restablecer el límite de victorias de &6%player% &7para todas las recompensas de &6%crate_name%&7.
      Reward: Restablecer el límite de victorias de &6%player% &7para la recompensa &6%reward_name% &7de &6%crate_name%&7.
  ResetCooldown:
    Desc: Restablecer el cooldown del jugador para el crate especificado.
    Usage: <player> <crateId>
    Done: Restablecer el cooldown de &6%player% &7para &6%crate_name%&7.
  Menu:
    Usage: '[menuId]'
    Desc: Abrir el menú de la crate.
    Done:
      Others: Se ha abierto el menú de la crate &6%menu_id%&7 para &6%player%&7.
Crate:
  Error:
    Invalid: '&c¡Crate inválida!'
  Open:
    Error:
      InventorySpace: '&c¡Por favor, limpia tu inventario para abrir el crate!'
      Cooldown:
        Temporary: '&c¡Tienes que esperar &6%time% &7antes de poder abrir &6%crate_name%&7 denuevo!'
        OneTimed: '&c¡Ya has abierto este crate, no puedes abrirlo más!'
      NoKey: '&c¡No tienes una llave para este crate!'
      NoRewards: '&c¡Este crate no contiene ninguna recompensa para ti!'
      Cost:
        Money: '&c¡No tienes suficiente dinero para abrir este crate!'
        Exp: '&c¡No tienes suficientes niveles de experiencia para abrir este crate!'
    Reward:
      Info: ¡Has obtenido la recompensa &6%reward_name% &7de &6%crate_name%&7!
      Broadcast: '&7¡El jugador &a%player% &7acaba de recibir la recompensa &6%reward_name% &7de &6%crate_name%&7!'
  Key:
    Error:
      Invalid: '&c¡Llave inválida!'
  Placeholder:
    Cooldown:
      Blank: ¡Listo para abrir!
Menu:
  Invalid: '&c¡El menú no existe!'
Editor:
  Crate:
    Enter:
      Id: '&7Introduzca el &aidentificador único &7de la crate...'
      DisplayName: '&7Introduzca el &anombre a mostrar &7de la crate...'
      Particle:
        Name: '&7Introduzca el nombre de la &apartícula&7...'
        Data: '&7Introduzca los datos de la &apartícula&7...'
      KeyId: '&7Introduzca el identificador de la &allave&7...'
      BlockLocation: '&7Haz clic en un &abloque &7para asignar el crate...'
      BlockHologramText: '&7Introduzca la línea de &atexto&7...'
      BlockHologramOffset: '&7Introduzca el valor del &aoffset&7...'
      Cooldown: '&7Introduzca el &acooldown &7en segundos...'
      Citizens: '&7Introduzca el ID del &aNPC de Citizens&7...'
      AnimationConfig: '&7Introduzca el nombre de la &aconfiguración de la animación&7...'
      PreviewConfig: '&7Introduzca el nombre de la &aconfiguración de la vista previa&7...'
      OpenCost:
        Money: '&7Introduzca el coste del &adinero&7...'
        Exp: '&7Introduzca el coste de los &aniveles de exp&7...'
    Error:
      Create:
        Exists: '&c¡Una crate con esa id ya existe!'
  Reward:
    Enter:
      Id: '&7Introduzca el &aidentificador único &7de la recompensa...'
      DisplayName: '&7Introduzca el &anombre a mostrar &7de la recompensa...'
      Chance: '&7Introduzca el &achance &7de victoria...'
      Command: '&7Introduzca un &acomando&7...'
      WinLimit:
        Amount: '&7Introduzca la &acantidad &7del límite de victorias...'
        Cooldown: '&7Introduzca el &acooldown &7del limite de victorias...'
    Error:
      Create:
        Exist: '&c¡Una recompensa con esa id ya existe!'
  Key:
    Error:
      Create:
        Exist: ¡Una llave con ese id ya existe!
Other:
  All:
    Online: Todos los jugadores conectados
